body {
    /* height: 8400px; */
    font-family: 'Proxima Nova Rg', sans-serif;
    min-width: 320px;
    background: #ffffff;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

input, input:hover, input:active, input:focus {
    outline: none !important;
    -webkit-appearance: none !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type='number'] {
    -moz-appearance: textfield;
}

.all-page-contain-blur {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    filter: blur(5px);
}
.noty_theme__metroui.noty_bar .noty_body {

font-size: 24px;

text-align: center;
}

.reg-message-description-text {
    font-size: 20px;
    font-weight: bold;
}

.reg-message-row {
    border-bottom: 1px solid #E6E6E6;
    padding: 25px 0;
}

.reg-message-text {
    font-size: 20px;
}

.reg-message-error {
    color: #f40703;
}

.empty-contain {
    text-align: center;
}

.empty-contain .step-head-text {
    font-size: 30px;
    line-height: 120%;
    display: block;
    text-align: center;
}

.sample-js {
    z-index: 100;
    position: fixed;
    display: block;
}

.sample {
    background: url("1280+.jpg") no-repeat center top;
    height: 8400px;
    width: 100%;
    opacity: 0.2;
    z-index: -100;
    position: absolute;
    top: 0;
}

.form_row_no-call-black {
    color: #000000;
    width: 250px;
    font-size: 14px;
    margin-top: 7px;
    padding-left: 10px;
    margin-bottom: 20px;
    text-align: left;
}

.hide {
    display: none;
}

.c_1160 {
    max-width: 1160px;
    margin: 0 auto;
    box-sizing: border-box;
}

.f-bold {
    font-weight: bold;
}

.h1 {
    font-weight: bold;
    font-size: 55px;
    line-height: 108%;
}

.n-font {
    font-size: 20px;
    line-height: 115%;
}

.main_color {
    color: #02B9FF;
}

.main_button {
    background: #000000;
    /* border-radius: 5px; */
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    padding: 20px 0px;
    font-size: 18px;
    width: 100%;
    display: inline-block;
    text-align: center;
    max-width: 293px;
    box-sizing: border-box;
    border: none;
    font-weight: bold;
}

.form-phone {
    border: none;
    background: transparent;
    width: 100%;
    height: 100%;
    font-size: 22px;
    padding: 0 20px;
    box-sizing: border-box;
}

.secondary-button {
}

.font_color {
    color: #000000;
}

.owl-theme .owl-dots .owl-dot span {
    background: #ffe3e8;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #ed375b;
}

.fancybox-bg,
.fancybox-is-open .fancybox-bg {
    background: #781743;
    opacity: 1;
}

.flex {
    display: flex;
}

.green-back {
    background: #349F6C;
}

.block-page {

margin-top: 94px;
}

.block-head {

}

.block-head-desc {

margin-top: 18px;

font-size: 20px;

line-height: 157%;

max-width: 900px;
}

.block-content {

    margin-top: 40px;

}

.all-page-contain {

flex: 1 0 auto;
}

.about-company {

margin-top: 50px;
}

.about-company-head {

}

.about-company-contain {

margin-top: 25px;
}

.about-company-h1 {

margin-top: 25px;

font-weight: bold;
}

.about-company-p {

margin-top: 5px;
}


.agreement-text {

margin-top: 32px;
}

.agreement-block {

padding-bottom: 100px;
}

.agreement-text p {

margin-top: 0;
}


.agreement-text ul {

margin-top: 16px;

list-style: disc;

padding-left: 18px;
}

.agreement-text ul li {

margin-top: 10px;

list-style: disc;

/* padding-left: 18px; */
}

#page-content-container {
    margin-top: 64px;
}

.step-head {
    /* max-width: 463px; */
    color: #4a4a4a;
    text-align: left;
    margin: 0px auto 50px;
    font-size: 60px;
}

.step-head-desc {
    margin-top: 25px;
}

.step-head-text {
    font-weight: bold;
    font-size: 60px;
}

.artem-block {
    margin: 0 auto 40px;
    max-width: 600px;
}

.artem-photo {
    width: 100%;
}

.custom-payment-sum-block {

margin: 0 auto;

width: 224px;
}

.custom-payment-sum-block .form-input_form-custom-payment {

border: 3px solid #ffd644;

width: 223px;
}

.empty-phone {
    color: #000000;
}

.btn_m {
    font-size: 1em;
    min-height: 3em;
}

.step-desc-text {
    text-align: center;
}



.btn {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    line-height: 1;
    letter-spacing: 0;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 0;
    box-sizing: border-box;
    -webkit-transition: opacity 0.25s ease, box-shadow 0.25s ease;
    transition: opacity 0.25s ease, box-shadow 0.25s ease;
    background: none;
}
.btn_primary {
    border-radius: 2px;
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 2px 2px 0 rgba(0, 0, 0, 0.12);
    -webkit-transition: background-color 0.25s ease;
    transition: background-color 0.25s ease;
    padding: 0 1.5em;
    color: #000;
    fill: #000;
    background-color: #ffce1b;
}

.btn__grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
}

@media all and (max-width: 1100px) {
    .c_1160 {
        padding: 0 10px;
    }
}

@media all and (max-width: 700px) {
    .h1 {
        font-size: 24px;
    }

    .block-head-desc {
        font-size: 16px;
    }

    .block-content {

margin-top: 20px;
    }

    .block-page {

margin-top: 60px;
    }

    .form_row_no-call-black {
        margin-bottom: 10px;
    }

    /*.main_button {*/
    /*    width: 95%;*/
    /*    max-width: 337px;*/
    /*}*/
}
